Bug 1268187 - no way to report non-free errors
no way to report non-free errors
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
21
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Václav Pavlín
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-02 00:16 EDT by Richard Jasmin
Modified: 2015-12-02 13:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 10:33:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Jasmin 2015-10-02 00:16:54 EDT
Description of problem:
there is simply no way to report an error with non-free apps that may be useful to developers.

May I advise use of package rpm repo to determine target of app crashes?
Most bug reporting is just on another bugzilla.Only libdvdcss and a few minor other packages have unknown reporting addresses.Even in that case I believe contact info is given for the repo from where these files are pulled.Use of this repo presents problems, but use of packages from said repo(korora) is not problematic.And only a handful of packages from there are used.

Both korora and rpmfusion seem to have a bugzilla or at least a reporting address.It should be trivial to add in rpm installation source repo checks and another bugzilla request form for the appropriate area.Just because its not an "official" report does not make it unuseable.

Obviously for EL, some changes would have to be made.Theres like a dozen repos, none of which are anywheres near what rpmfusion does.

Version-Release number of selected component (if applicable):
20+

How reproducible:
on app crash

Steps to Reproduce:
1.cause something to crash(play with your connected iphone)
Comment 1 Dennis Gilmore 2015-10-12 13:51:53 EDT
It is not at all clear to me what you are asking us to do?  you need to file any bugs with software with the provider of the software.
Comment 2 Fedora End Of Life 2015-11-04 05:12:27 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-12-02 10:33:09 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.